body {
 font-family:Arial, Helvetica, sans-serif;
 color:#333333;
 font-size:12px;
 line-height:16px;
 margin: 0;
 padding: 0;
 border: 0;
 overflow: scroll;
 height: 100%;
 max-height: 100%;
}

#wrapper {
 margin-left:auto;
 margin-right:auto;
 margin-top:10px;
 width:1000px;
 height:5100px;
}

#framecontent {
 float:left;
 top: 0;
 bottom: 0;
 left: 0;
 width: 250px; /*Width of frame div*/
 height: 100%;
 overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
 color: #333333;
}

#news {
 position: relative;
 margin-top:75px;
 bottom: 0;
 left: 0;
 width: 220px; /*Width of frame div*/
 color: #333333;
}

#newshome {

 position: relative;
 margin-top:120px;
 margin-left:20px;
 bottom: 0;
 left: 0;
 width: 220px; /*Width of frame div*/
 color: #333333;
}

#maincontent {
 margin: 0 0 0 0;
 padding: 0;
 overflow: hidden;
 display:inline;
 width:750px;
}

#copycontainer {
 height:180px;
}

#footer {
 clear: left;
 color: #666666;
 text-align: left;
 padding: 4px 0;
 width:1000px;
 font-size:10px;
 margin-left:auto;
 margin-right:auto;
}

.innertube {
 margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
 padding: 0; /*Set value to (0 0 0 WidthOfFrameDiv)*/
}

* html #maincontent{ /*IE6 hack*/
 height: 100%; 
 width: 100%;
}

h2 {
 font-size:11px;
 color:#005595;
 font-weight:normal;
}

h3 {
 font-size:11px;
 color:#005595;
}

.menu {
 font-size:12px;
}

.smalltype {
 font-size:10px;
}

#maincontent a:link {
 text-decoration: none;
 color: #333333;
}

#maincontent a:visited {
 text-decoration: none;
 color: #333333;
}

#maincontent a:active {
 text-decoration: none;
 color: #005595;
}

#maincontent a:hover {
 color: #005595;
 text-align: left;
 text-decoration: none;
 font-weight:bold;
}

/* TREE MENU */

#menucontainer {
 position:relative;
 width: 220px;
 height:350px;
 color: #333333;
 margin-top:50px;
 margin-left:0px;
}

.menuinnertube {
 margin-left: -53px;
}

.treeview ul { /*CSS for Simple Tree Menu*/
 margin-top: 8px;
 padding: 0;
 font-size:12px;
}

.treeview li { /*Style for LI elements in general (excludes an LI that contains sub lists)*/
 list-style-type: none;
 padding-left: 22px;
 margin-bottom: 8px;
}

.treeview li.submenu { /* Style for LI that contains sub lists (other ULs). */
 cursor: hand !important;
 cursor: pointer !important;
}

.treeview a:link {
 text-decoration: none;
 color: #333333;
}

.treeview a:visited {
 text-decoration: none;
 color: #333333;
}

.treeview a:active {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

.treeview a:hover {
 color: #FFFFFF;
 background-color: #005595;
 text-align: left;
 text-decoration: none;
 font-weight:bold;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

/* MENU STATES */

#home #menucontainer .home a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#contactus #menucontainer .contactus a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#publications #menucontainer .publications a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#OTB-ShoreClub #menucontainer .OTB-ShoreClub a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#OTB-SpeedElite #menucontainer .OTB-SpeedElite a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#OTB-Eckerd #menucontainer .OTB-Eckerd a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#OTB-Odettes #menucontainer .OTB-Odettes a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#OTB-StoneHarbor #menucontainer .OTB-StoneHarbor a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#OTB-Legacy #menucontainer .OTB-Legacy a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-3B-Orthopaedic #menucontainer .CP-3B-Orthopaedic a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-HUP-Transition #menucontainer .CP-HUP-Transition a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-CardioDept #menucontainer .CP-CardioDept a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-HIV-Research #menucontainer .CP-HIV-Research a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-NeuroLab #menucontainer .CP-NeuroLab a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-Brandywine #menucontainer .CP-Brandywine a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-DayCare #menucontainer .CP-DayCare a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-Silver #menucontainer .CP-Silver a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-HUP #menucontainer .CP-HUP a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-NewAdmin #menucontainer .CP-NewAdmin a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-HealthCare #menucontainer .CP-HealthCare a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-SeniorCare #menucontainer .CP-SeniorCare a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-MasterPlanning #menucontainer .CP-MasterPlanning a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

#CP-Various #menucontainer .CP-Various a {
 text-decoration: none;
 color: #FFFFFF;
 background-color: #005595;
 padding-top: 2px;
 padding-right: 4px;
 padding-bottom: 2px;
 padding-left: 4px;
}

.olnonumbers {
 padding-left: 20px;
 _padding-left: 0;
}

#id-for-flash, #alternative-content {
 position: absolute; 
 top: 0; 
 left: 0;
 display: inline;
}

#container, #id-for-flash, #alternative-content { height: X; width: Y;}
#html-overlay{ z-index: 2; }

.hiddenPic {display:none;}
